body {
  margin: 0px;
  font-family: calibri;
}
a {
  text-decoration: none;
}
img {
  border: none;
}

div#header {
  background-color: #fff;
  position: fixed;
  top: 0px;
  height: 100px;
  border-bottom: 1px #ccc solid;
  width: 100%;
  box-shadow: 4px 4px 10px rgba(0,0,0,0.3);
  z-index: 1000;
}
div#blocker {
  width: 100%;
  margin-top: 100px;
}
div#banner {
  background-image: url(images/background_barn_new.jpg);
  width: 100%;
  padding-bottom: 25%;
  background-size: 100%;
  position: relative;
}
div#banner > div {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
div#banner_callout {
  font-size: 1.4em;
  width: 20%;
  min-width: 300px;
  margin: auto;
  background-color: rgba(255,255,255,0.8);
  padding: 1% 2%;
  margin-top: 6%;
}
div#banner_callout p {
  text-align: center;
  margin: 1%;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
}
p#sub_call {
  color: #fff;
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  display: none;
}
div#banner_long {
  background-image: url(images/banners_all.jpg);
  width: 100%;
  padding-bottom: 4.5%;
  background-size: 100%;
  position: relative;
  float: left;
}
div#banner_long > div {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
div.banner_dolly {
  width: 100%;
  background-size: 100%;
}
div#banner_dolly1 {
  background-image: url(background_barn_new.jpg);
}
div#banner_dolly2 {
  padding-bottom: 25%;
}
div#banner_dolly2 > div {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
hr.bc {
  height: 1px;
  background-color: transparent;
  border: none;
  border-top: 1px #fff solid;
  margin: 0px;
}
p.bc_title {
  font-family: "times new roman";
  font-size: 1.8em;
}
p.bc_tiny {
  font-size: 0.8em;
}
div.std_width {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}
div.column2 {
  width: 45%;
  float: left;
  padding: 2%;
}
img.content {
  width: 27%;
  float: left;
  margin-right: 8%;
}
div.content {
  float: left;
  width: 60%;
  margin-right: 5%;
}
div.content > h3:first-child {
  margin-top: 0px;
}
div.btn_read {
  width: 40%;
  background-color: #9EB62C;
  padding: 1px;
  margin: 10% auto;
  transition: all 0.1s ease-in-out;
}
div.btn_read:hover {
  box-shadow: 4px 4px 10px rgba(0,0,0,0.4);
  cursor: pointer;
}
div.btn_read p {
  color: #fff;
  text-align: center;
  margin: 10px;
  font-weight: bold;
}
div.grey_bar {
  height: 6px;
  width: 100%;
  float: left;
  background-color: #eee;
}
div.grey_bar2 {
  height: 6px;
  width: 100%;
  float: left;
  background-color: #ccc;
}
div#footer {
  width: 100%;
  float: left;
  background-color: #eee;
  padding-top: 10px;
}
p.footer {
  text-align: center;
  font-size: 0.8em;
  color: #666;
}
div.bi {
  height: 24px;
  width: 24px;
  float: right;
  background-position: left top;
  margin-top: -4px;
}
div.bi:hover {
  background-position: left bottom;
}
div#bi_chrome { background-image: url(images/bi_g_chrome.png); }
div#bi_firefox { background-image: url(images/bi_g_firefox.png); }
div#bi_ie { background-image: url(images/bi_g_ie.png); }
div#bi_opera { background-image: url(images/bi_g_opera.png); }
div#bi_safari { background-image: url(images/bi_g_safari.png); }

div#wd_fluid { background-image: url(images/wd_fluid.png); }
div#wd_responsive { background-image: url(images/wd_responsive.png); }

div.wd {
  float: left;
}

img#logo {
  box-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

div#page {
  margin-top: 20px;
  margin-bottom: 10px;
}

div#testimonials {
  background-color: #333;
  float: left;
  width: 100%;
  padding-bottom: 3%;
}	
div#testimonials h2 {
  color: #ccc;
  margin: 4% 2%;
}

div.column3 {
  width: 29%;
  float: left;
  padding: 1px 2%;
}
div.column3 p:last-child {
  margin-bottom: 0px;
}
div.outborder {
  width: 30%;
  border-left: 1px #222 solid;
  border-right: 1px #444 solid;
  padding: 0%;
}
div.inborder {
  border-left: 1px #444 solid;
  border-right: 1px #222 solid;
  padding: 1px 7%;
}
div.outborder_lite {
  border-left: 1px #eee solid;
  border-right: 1px #eee solid;
}

p.t_text {
  color: #ccc;
}
p.t_auth {
  font-family: garamond, "times new roman", serif;
  color: #ccc;
  font-style: oblique;
  margin-bottom: 3.0em;
  text-align: right;
}
p.t_text:first-child {
  margin-top: 0px;
}


/*Navigation Bar*/
  div#nav_bar {
    float: right;
    margin-top: 40px;
    width: 80%;
    margin-right: 2%;
  }
  img#logo {
    float: left;
  }
  div.nav_btn {
    background-position: left top;
    height: 27px;
    width: 100px;
    float: right;
  }
  div.nav_btn:hover {
    background-position: left bottom;
    transition: all 0.3s ease-in-out;
  }
  div.nav_sep {
    float: right;
    color: #ccc;
    content: "|";
    margin: 0.5% 2%;
    font-size: 0.8em;
  }
  div.nav_btn_fixed {
    background-position: left bottom;
  }
  div#nav_home         { background-image: url(images/nav_home.jpg); width: 52px; }
  div#nav_about        { background-image: url(images/nav_about.jpg); width: 83px; }
  div#nav_views        { background-image: url(images/nav_views.jpg); width: 91px; }
  div#nav_testimonials { background-image: url(images/nav_testimonials.jpg); width: 109px; }
  div#nav_contact      { background-image: url(images/nav_contact.jpg); width: 98px; }


/*Page Layouts*/
  div.page {
    padding: 0% 5% 10%;
    float: left;
    width: 75%;
  }
  div.page_wide {
    padding: 0% 5% 10%;
    float: left;
    width: 90%;
  }
  h2.page {
    font-size: 2.4em;
/*    border-bottom: 4px #9B3 solid;*/
/*text-shadow: 1px -1px 1px rgba(144,176,32,0.9);*/
/*    height: 40px;*/
    color: #666;
    float: left;
    clear: both;
 }
  h3.page {
    margin-top: 2.0em;
    font-size: 1.6em;
    clear: both;
  }
  p.page {
    clear: both;
  }
  img.page {
    float: left;
    width: 20%;
    margin-right: 5%;
    margin-top: 3%;
    clear: both;
    margin-bottom: 5%;
  }
  div.page_section {
    float: left;
    width: 75%;
    margin-top: 3%;
    border-bottom: 1px #eee solid;
    padding-bottom: 3%;
  }
  div.page_section:last-child {
    border-bottom: none;
  }
  div.page_section h3,p {
    margin-top: 0%;
  }
  div.page_section_wide {
    float: left;
    clear: both;
    width: 75%;
    margin-left: 5%;
    border-bottom: 1px #eee solid;
    padding-bottom: 3%;
  }
  div.page_section_wide h3 {
    margin-top: 0%;
  }
  div.page_section_full {
    float: left;
    clear: both;
    width: 100%;
    margin-left: 5%;
    /*border-bottom: 1px #eee solid;*/
    
  }
  div.page_section_full h3 {
    margin-top: 0%;
  }
  p.page_t_text {
    color: #333;
  }
  p.page_t_auth {
    font-family: garamond, "times new roman", serif;
    font-style: oblique;
    margin-bottom: 3.0em;
    text-align: right;
  }
  p.page_t_text:first-child {
    margin-top: 0px;
  }
  ul.page {
    list-style: none;
  }
  li.page {
    margin-bottom: 20px;
    width: 75%;
    padding-left: 1em; 
    text-indent: -1.1em;
  }
  li.page:before {
    content: "•";
    padding-right: 0.6em;
    color: #581;
  }
  a.page {
    color: #581;
  }
  a.page:hover {
    text-decoration: underline;
  }


.wmbullet {
  background-image: url(images/wm_bullet.jpg);
  background-repeat: no-repeat;
  background-position: 0em 0.3em;
  padding-left: 25px;
}
p.contact {
  margin-left: 1.6em;
  margin-bottom: 3em;
}


  div#sub_nav_bar {
    float: left;
    margin-top: 40px;
    width: 15%;
  }
  div#sub_nav_bar a {
    color: #666;
    text-decoration: none;
  }
  div#sub_nav_bar a:hover {
    color: #333;
    text-decoration: underline;
  }


span.space {
  margin: 2em;
}
a.quiet {
  color: #999;
}
a.quiet:hover {
  text-decoration: underline;
}

div.map {
  width: 60%;
  float: right;
  margin-right: 5%;
}
iframe.map {
  width: 100%;
  height: 400px;
}


/* Recruitment */
  img.jobIcon {
    float: left;
  }
  img.linkBullet {
    vertical-align: middle;
    margin-left: 20px;
    margin-right: 10px;
  }
  div.jobItem {
    width: 85%;
    float: left;
    margin-left: 2%;
    margin-top: -10px;
  }
  div.jobItemWrapper {
    float: left;
    margin-top: 2%;
  }
  div.linksBlock {
    border: 2px #ac5 solid;
    padding-top: 10px;
    width: 65%;
    margin-left: 10%;
  }
  table.jobApp {
    margin-left: 10%;
  }
  table.jobForm {
    border: 1px #ccc solid;
    padding: 20px 20px 0px 20px;
    width: 75%;
  }
  input.jobApp {
    width: 90%;
  }
  textarea.jobApp {
    width: 90%;
    height: 100px;
  }
  div.errBox {
    background-color: #fec;
    border: 1px #ca8 solid;
    float: left;
    width: 62%;
    margin: 5% 15%;
    padding: 2% 4%;
  }
  img.err {
    float: left;
    vertical-align: middle;
    margin-right: 10px;
  }
  p.err {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-top: 6px;
    font-size: 1.2em;
  }
  p.errFact {
    clear: both;
  }

/*Development Tools*/
  div#info {
    background-color: rgba(100,100,100,0.8);
    width: 96%;
    padding: 1px;
    margin: 2%;
    border-radius: 20px;
    position: fixed;
    bottom: 0px;
  }
  div#info p {
    color: #fff;
    margin: 8px;
    text-align: center;
  }

/*Contact Box*/

div#conwrap {
  float: left;
  width: 100%;
  margin-top: 3%;
}

div#details {
  width: 100%;
  max-width: 1000px;
  margin-left: 40px;  
}

h1#contact{
  font-family: calibri;
  font-size: 4em;
  color: #666;
  margin: 0px;
  margin-top: 20px;
  padding: 0px;
}

input.bar {
  width: 90%;
  height: 30px;
  font-family: calibri;
  font-size: 1.1em;
  padding-left: 1%;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.251) inset;
  background-color: #F5F5F5;
  border: none;
}

textarea#message {
  width: 90%;
  font-family: calibri;
  font-size: 1.1em;
  float: left;
  margin-top: 2%;
  padding-top: 1%; 
  height: 200px;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.251) inset;
  background-color: #F5F5F5;
  border: none;
  padding-left: 1%;
}

